Bug 811575 - [abrt] gedit-3.0.6-1.fc15: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.0.6-1.fc15: Process /usr/bin/gedit was killed by signal 6 (SIG...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:73bab853c2de1ae7acde918ef2c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 09:07 EDT by abeforu
Modified: 2012-08-07 14:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:31:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.10 KB, text/plain)
2012-04-11 09:07 EDT, abeforu
no flags Details
File: maps (22.08 KB, text/plain)
2012-04-11 09:07 EDT, abeforu
no flags Details

  None (edit)
Description abeforu 2012-04-11 09:07:12 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        gedit
comment:        when opening a folder
component:      gedit
executable:     /usr/bin/gedit
kernel:         2.6.42.12-1.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gedit-3.0.6-1.fc15
reason:         Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
time:           Tue Apr 10 02:08:20 2012
uid:            501
username:       john
var_log_messages: Apr 10 02:08:20 MQMK-3 abrt[1964]: saved core dump of pid 1918 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-04-10-02:08:20-1918.new/coredump (69431296 bytes)
xsession_errors: 

backtrace:      Text file, 37992 bytes
maps:           Text file, 22611 bytes

build_ids:
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:a4e3dcf5e2bda498ee86b5255290fbea7e5bc40e
:f4ac739c0cf005ed0c3c79c974dd9a841344bb38
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:43d6e19d8414e4394ab5a2024a0f627d70561040
:e0b8dab64fb474ed5b69e01c5a41632b3fb0718e
:0195d7f35a7b99b0c157e2f2183d664e9870c52e
:177452c458dbd4322d2fb524e0ede4fec9020580
:05c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4
:7cde8206ad97ddf378cc9e6843180535983b0efc
:631fbf7ae0cc91a027db0a6c1f07e19321b19efb
:e18695e040cee33414bc758c8716824d97f1ee7d
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:90b6bd547ba260da61ee27da90088d2a122acbdb
:92a9033bbedc303317346dc414914fec5643bd7b
:fe39dd5a2050614d731cbb3af4f01e0448e0d5f8
:64303f846356e78f4b229ee9931765071c34d926
:6f87ea21308989c674f40d270f35514bbed96401
:e831e26625685fa2ffd14387c7921ac9766e6b00
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:b1e0c238bff4c795328be29d2acc3f5468c502ae
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:be2ac807704698d9bbe76bb8f050473c37ad4281
:b458cd35c4ffc99719e93e2bb779ca22ff0c0fc3
:a59c54d8e35a6abb762d7f02e38c28eeb13d5663
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:e012145a98558b7d015f3ccf3cacfac44b498980
:489d36bb4386aaccc4bf903c77d4f9b0495789bc
:56f87c465137d3355c950939e0aac98f9c5f812d
:42b7572215112c7507d969aa0dbeb21d52c1d621
:59ec91c3f1d48120125f1fd07676d8aa793ff5fc
:95e9b471d56187279548d2cb0c062d91e2545fc6
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:6504a9d1b1e3d1deb4a19ddbb6b76bd1c749f806
:26883f508da875084090d8220f276dbda913957f
:9220155cc75d064b55d74ba9918d92a8993a7d49
:9a377769d4d0246952454cb0dda67f91ae6cb76c
:f51b51bf0a8f777ae14f4d5332ce5066097da939
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:c29612b26a19da9c3cff3dfd2207b2d99efcd667
:e7bf11d9e8022954babb06ff4755bd9bb0443c39
:53470df4459209e6128a25dd0a07b85f80e3d6c9
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:3b4a806344d55d65d92a2fde4c9c4389b17ea848
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:07fcedef1f951a847d2662baf33cc75db56632db
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:776ba0ef9292f3e2be2be0becb0f1d9c89db9d89
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:55f0338dbb97f9276de6894e9f881baae27cbe56
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:61cd649f8b0908619d789a94e6ceea50086e2abb
:5a9bdbb0d014b6076a8dd184e99d97cfc68d2882
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:f10e60d10dfa08e23f5ccd104814a72b41c72b10
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:c833d1602084a2aefe852c6c9838a2beea3d2280
:33baedffcb2cb97d6c27362d561a893ebb9043eb
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:63c6440582432d7a60e5de8fb838e58f30d73eca
:4709482862f00637bedaf5eeda381d3c6ecf2996
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:3c416f51c30538c0a59cc51d5a389850064633cc
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:99a92f5283c0f5255465c269261fc4a1255c7755
:499c2593e24e9f13caaf9158c2e43414448615e7
:a36daa3e21769b1ec3b29ba1f285e862dcabea85
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:44f38d4ca151785c4e15df0617a51ba60f2b3aad

dso_list:
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1329601494
:/usr/lib/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1329601360
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/gedit/plugins/libspell.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1329601902
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1305315782
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1329601353
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.0.5-1.fc15.i686 (Fedora Project) 1329601432
:/usr/lib/libpng12.so.0.48.0 libpng-2:1.2.48-1.fc15.i686 (Fedora Project) 1333368981
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1329601360
:/lib/libnss_files-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/lib/librt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/bin/gedit gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1329601902
:/usr/lib/locale/locale-archive glibc-common-2.14.1-6.i686 (Fedora Project) 1331314244
:/lib/libpthread-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1329601312
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgedit-private.so.0.0.0 gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1329601902
:/lib/libutil-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/gedit/plugins/libfilebrowser.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1329601902
:/usr/lib/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1329601902
:/usr/lib/gedit/plugins/libmodelines.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1329601902
:/lib/libm-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1329601351
:/usr/lib/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-9.fc15.i686 (Fedora Project) 1332869220
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1329601312
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.i686 (Fedora Project) 1329601886
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1329601494
:/usr/lib/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gedit/plugins/libtime.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1329601902
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1329601353
:/lib/libcrypt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1329601351
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315768
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc15.i686 (Fedora Project) 1332869165
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1329601310
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1329601353
:/lib/libdl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1329601336
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1329601311
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1329601325
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1329601312
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.0.5-1.fc15.i686 (Fedora Project) 1329601432
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1329601494
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1329601353
:/lib/libc-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1329601312
:/lib/libresolv-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1329601426
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1329601329
:/lib/ld-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc15.i686 (Fedora Project) 1329601330
:/usr/lib/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc15.i686 (Fedora Project) 1332869167
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.13.3-1.fc15.i686 (Fedora Project) 1332946634
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1329601312
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1329601353
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gedit/plugins/libdocinfo.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1329601902
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-7.fc15.i686 (Fedora Project) 1329601310
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:XDG_SESSION_ID=1
:HOSTNAME=MQMK-3
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5f71964370729ccf07d2058900000010-1334012732.648579-1013952757
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-KQsjLD
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=john
:USERNAME=john
:MAIL=/var/spool/mail/john
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/john/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/john
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1342
:LANG=en_US.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/john
:SHLVL=1
:LOGNAME=john
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zf8tApm5iJ,guid=4d8b39f23f7debc35741b3e300000031
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/john
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-john-iC0kse/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1350,unix/unix:/tmp/.ICE-unix/1350
:ORBIT_SOCKETDIR=/tmp/orbit-john
:SSH_AUTH_SOCK=/tmp/keyring-KQsjLD/ssh
:GPG_AGENT_INFO=/tmp/keyring-KQsjLD/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1559-MQMK-3-gedit-2_TIME159835
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1918
Comment 1 abeforu 2012-04-11 09:07:19 EDT
Created attachment 576770 [details]
File: backtrace
Comment 2 abeforu 2012-04-11 09:07:22 EDT
Created attachment 576771 [details]
File: maps
Comment 3 Fedora End Of Life 2012-08-07 14:31:57 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.